Docs
Public

Subscribe

POST
/api/public/status/{slug}/subscribe

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Path Parameters

slug*Slug

Request Body

application/json
  1. body
email*Email
Lengthlength <= 254

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://upty.io/api/public/status/string/subscribe' \  -H 'Content-Type: application/json' \  -d '{  "email": "string"}'
Example Response
null